Subject: white bugs (aphids?) on hibiscus

From: [email-masked] (Patrick McGowan)
Date: Mon, 3 Apr 1995 20:31:29 GMT

We have a nice 22 year old hibiscus tree (7 feet tall) in our department  
tea room (indoors).  It's been quite healthy for most of those years but  
it's not very happy these days as it has been infested with little white  
bugs. I'm not sure if they are a type of aphid. They hang on the leaves  
and stems and may be responsible for the leaves' dropping. No bug sprays  
or insecticidal soaps seem to work. I had similar bugs on one of my own  
plants last winter (Mandevilla vine) and the only way I succeded in  
clearing them off was by radical pruning. Should we attempt this with the  
hibiscus? How radical can we go with a hibiscus. Help. Please respond to  
my e-mail address ([email-masked]).

Thanks. Patrick